# Test if an Object is ts-Boxable

Source: `R/to_from_all.R`
`ts_boxable.Rd`

Mainly used internally.

    ts_boxable(x)

## Arguments

x | ts-boxable time series, an object of class `ts`, `xts`, `zoo`, `data.frame`, `data.table`, `tbl`, `tbl_ts`, `tbl_time`, `tis`, `irts` or `timeSeries`.

## Value

logical, either `TRUE` or `FALSE`

## Examples

    ts_boxable(AirPassengers)
    #> [1] TRUEts_boxable(lm)
    #> [1] FALSE